import {getCap} from '@/lib/cap'
import {NextResponse} from 'next/server'

export async function POST() {
  const cap = await getCap()
  const challenge = await cap.createChallenge()
  return NextResponse.json(challenge)
}
